/*
=======================================
=== ALL =================================
=======================================
*/

	.desktop_only {display: inline;}
	.tablet_only {display: none;}
	.mobile_only {display: none;}
	.hide_on_desktop {display:none;}

	#single_product_left .thumbnails_wrapper.tablet_thumbnails {display: none;}
/*
=======================================
=== BIG SCREEN ONLY =======================
=======================================
*/

@media only screen and (min-width: 1200px) {
	
	/* Header */
	#categories_inner, #header_inner, #home_top_inner, #home_bottom_inner, #page_container_inner, #page_container_inner2, #footer_top_inner, #footer_bottom_inner {max-width:1200px;}
	.header_menu ul li {margin-right:20px;}
	
	/* Footer */
	#footer_top_inner #footer_menu_left li {margin-right:40px;}
	
	/* Homepage */
	#home_top_inner #homepage_featured_desc {margin-right:100px; max-width:500px;}
	#home_bottom #home_bottom_left ul li {margin-right:30px;}
	#home_bottom #home_bottom_left #home_bottom_left_nav {margin:0 40px 0 50px}
	
	.desktop_only {display: inline;}
	.tablet_only {display: none;}
	.mobile_only {display: none;}
	.hide_on_desktop {display:none;}
	
}

/*
=======================================
=== TABLET ONLY ===========================
=======================================
*/

@media only screen and (max-width: 985px) and (min-width: 711px) {
	
	.desktop_only {display: none;}
	.tablet_only {display: inline;}
	.mobile_only {display: none;}
	.hide_on_desktop {display:inline;}
	
	/* All */
	body {background-size:auto 100%;}
	#page_container_inner {padding: 0 25px; float:left;}
	
	/* Header */
	#header_inner {padding:0 25px;}
	
	/* Homepage */
	#home_top_inner #homepage_featured_desc {position:absolute; bottom:50px; right:95px; max-width:500px;}
	#home_bottom_inner {padding:10px 25px;}
	#home_bottom #home_bottom_left {max-width:58%;}
	#home_bottom #home_bottom_left #home_bottom_carousel_wrapper {width:360px;}	
	
	/* Footer */
	#footer_top_inner {padding:0 20px;}
	#footer_bottom_inner {padding:10px 25px;}
	#footer_menu_left .cat-item {display:none;}
	
	#categories_wrapper {padding-left:25px; padding-right:25px;}
	#categories_inner ul li {width:25%;}
	
	/* Categories Page */
	#product_list li {width:33%; height:247px;}
	
	/* Single Product Page */
	#single_product_left a.woocommerce-main-image {width:100%;}
	#single_product_left .thumbnails_wrapper .thumbnails a img {clear:none; display:inline;}
	#single_product_left .thumbnails_wrapper.desktop_thumbnails {display: none;}
	#single_product_left .thumbnails_wrapper.tablet_thumbnails {display: block;}
	.price_wrapper_left {font-size:24px;}
	.price_wrapper_right {padding:4px 0;}
	#single_product_right ul, #single_product_right p {font-size:16px;}
	#single_product_right h1.product_title {font-size:26px;}
	table.variations {width:30%; margin:1%;}
	.select_wrapper, .label_wrapper, .select_wrapper select {width:100%;}
	.select_wrapper.quantity_wrapper.single_quantity {width:30%; margin:1%;}
	table.shop_table tbody tr td.product-name {padding-right:30px;}
	table.shop_table tbody tr td.product-name a {padding:0px;}
	table.shop_table tbody tr td.product-subtotal, table.shop_table thead tr th.product-subtotal {padding-right:50px;}
	table.shop_table tbody tr td.product-price, table.shop_table thead tr th.product-price {padding-right:35px; width: 140px;}
		
	/* Header Navigation */
	.header_menu { display: none; position: absolute; top: 89px;	left: 150px; z-index: 9000;	margin-top: 0;}
	.header_menu #menu-header-menu {width: 160px;	background-color: #fff;border-top: 5px solid #fff;-webkit-box-shadow: 5px 5px 0px 0px #73091d;box-shadow: 5px 5px 0px 0px #73091d;}
	.header_menu #menu-header-menu li {display: block;margin-right: 0;border-bottom: 1px solid #f0f0f0;}
	.header_menu #menu-header-menu li a {color: #736357;	display: block;	font-weight: 600;	text-align: left;padding: 5px 20px;border-bottom: none;	}
	.header_menu #menu-header-menu li a:hover, .menu-main-navigation-container #menu-main-navigation li a:focus {	color: #73091d;}
	.mobile-main-nav-toggle {display: none; font-size: 14px; text-transform: uppercase; background:url('../images/mobile-main-nav-toggle.png') no-repeat top right; float: left; color: #fff; font-weight: 600; margin: 60px 0 0 20px; letter-spacing: 0.25px; 	-webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; padding: 5px 30px 5px 5px; border-right: 5px solid transparent;}
	.mobile-main-nav-toggle {display: block;z-index: 999;	position: absolute; top:0px; left:130px;}
	.mobile-main-nav-toggle:hover, .mobile-main-nav-toggle:focus, .mobile-main-nav-toggle.current {background-position: right bottom; background-color: #fff; border-right: 5px solid #fff; color: #73091d;	-webkit-box-shadow: 5px 5px 0px 0px #73091d; box-shadow: 5px 5px 0px 0px #73091d;}
	.mobile-main-nav-toggle:hover, .mobile-main-nav-toggle:focus, .mobile-main-nav-toggle.current {background-position: right bottom; background-color: #fff; border-right: 5px solid #fff; color: #73091d; -webkit-box-shadow: 5px 5px 0px 0px #73091d; box-shadow: 5px 5px 0px 0px #73091d;	}

	/* Checkout */
	form.checkout #customer_details, #order_review, #order_review #order_review_wrapper_outer, #order_review #new_shipping, #order_review #payment, form.checkout_coupon, #order_left_side  {width:100%;}
	#order_review #order_review_wrapper_outer {margin-bottom:25px;}
	
	/* Slider */
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {left:25px;}

}

/*
=======================================
=== LARGE PHONE ONLY /LANDSCAPE/ ==============
=======================================
*/

@media only screen and (max-width: 710px) {
	
	.desktop_only {display: none;}
	.tablet_only {display: none;}
	.mobile_only {display: inline;}
	.hide_on_desktop {display:inline;} 
	.hide_on_mobile {display:none;}
	
	/* All */
	body {background-size:100% 100%; background-position:center center;}
	#page_container_inner {padding: 0 5%; float:left;}
	
	#footer_bottom,  #switch_to_full, #slide_button, #mobile_flag {display:none;}
	
	/*Header */
	#header_wrapper {padding:0 25px;}
	#header_wrapper.header_wrapper_home {width:100%; height:100%; float:left; padding:0 25px; margin:0 auto -326px}
	#header_wrapper.header_wrapper_home #header_push {height:326px;}
	
	/* Header Navigation */
	.header_menu { display: none; position: absolute; top: 89px;	left: 150px; z-index: 9000;	margin-top: 0;}
	.header_menu #menu-header-menu {width: 160px; background-color: #fff;border-top: 5px solid #fff;-webkit-box-shadow: 5px 5px 0px 0px #73091d;box-shadow: 5px 5px 0px 0px #73091d;}
	.header_menu #menu-header-menu li {display: block;margin-right: 0;border-bottom: 1px solid #f0f0f0;}
	.header_menu #menu-header-menu li a {	color: #736357;	display: block;	font-weight: 600;	text-align: left;padding: 5px 20px;border-bottom: none;	}
	.header_menu #menu-header-menu li a:hover, .menu-main-navigation-container #menu-main-navigation li a:focus {	color: #73091d;}
	.mobile-main-nav-toggle {display: none; font-size: 14px; text-transform: uppercase; background:url('../images/mobile-main-nav-toggle.png') no-repeat top right; float: left; color: #fff; font-weight: 600; margin: 60px 0 0 20px; letter-spacing: 0.25px; 	-webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; padding: 5px 30px 5px 5px; border-right: 5px solid transparent;}
	.mobile-main-nav-toggle {display: block;z-index: 999;	position: absolute; top:0px; left:130px;}
	.mobile-main-nav-toggle:hover, .mobile-main-nav-toggle:focus, .mobile-main-nav-toggle.current {background-position: right bottom; background-color: #fff; border-right: 5px solid #fff; color: #73091d;	-webkit-box-shadow: 5px 5px 0px 0px #73091d; box-shadow: 5px 5px 0px 0px #73091d;}
	.mobile-main-nav-toggle:hover, .mobile-main-nav-toggle:focus, .mobile-main-nav-toggle.current {background-position: right bottom; background-color: #fff; border-right: 5px solid #fff; color: #73091d; -webkit-box-shadow: 5px 5px 0px 0px #73091d; box-shadow: 5px 5px 0px 0px #73091d;	}
	
	/* Homepage */
	#home_top, #home_top_inner {height:290px;}
	#home_top_inner img {margin-left:25%; max-width:100% !important; max-height:100% !important; width:50% !important; height:auto;}
	#home_top_inner #homepage_featured_desc p {font-size:18px; line-height:18px;}
	#home_top_inner #homepage_featured_desc p a {font-size:14px;}
	.bx-viewport {height:290px !important;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom: 2%; left: 7%;}
	#home_top_inner #homepage_featured_desc {position:absolute; top: 65px; right: 10%; max-width: 80%; width:80%; bottom: auto; z-index: 9980; padding:0 10px;}
	#home_push {height:36px;}
	#content_wrapper.home_wrapper {height:290px;}

	#home_bottom #home_bottom_left #home_bottom_carousel_wrapper {width:100%;}
	#home_bottom #home_bottom_right {width:40%;}
	#home_top_inner ul li {padding:0px;}
	
	/* Categories Page */
	#product_list li {width:50%; padding:1% 1% 10%}
	
	/* Single Product Page */
	#single_product_left, #single_product_right {width:100%;}
	#single_product_left .thumbnails_wrapper .thumbnails a img {clear:none; display:inline;}
	#single_product_left .thumbnails_wrapper {padding-left:0%;}
	#single_product_left .btn_back {display:none;}
	.price_wrapper_left {font-size:24px;}
	.price_wrapper_right {padding:4px 0;}
	#single_product_right ul, #single_product_right p {font-size:16px;}
	#single_product_right h1.product_title {font-size:26px;}
	table.variations {width:30%; margin:1%;}
	.select_wrapper, .label_wrapper, .select_wrapper select {width:100%;}
	.select_wrapper.quantity_wrapper.single_quantity {width:30%; margin:1%;}
	table.shop_table tbody tr td.product-name {padding-right:10px;}
	table.shop_table tbody tr td.product-name a {padding:0px;}
	table.shop_table tbody tr td.product-subtotal, table.shop_table thead tr th.product-subtotal {padding-right:0px;}
	table.shop_table tbody tr td.product-price, table.shop_table thead tr th.product-price {padding-right:35px; width: 140px;}
	#social_bar {float:right;}
	
	/* Checkout */
	form.checkout #customer_details, #order_review, #order_review #order_review_wrapper_outer, #order_review #new_shipping, #order_review #payment, form.checkout_coupon, #order_left_side  {width:100%;}
	#order_review #order_review_wrapper_outer {margin-bottom:25px;}
	form.login p.form-row {width:100%;}
	form.checkout_coupon input[type='text'] {width:100%;}
	#order_review #order_review_wrapper table.shop_table thead {font-size:15px;}
	#order_review #order_review_wrapper table.shop_table thead tr th.product-quantity, #order_review #order_review_wrapper table.shop_table tbody tr td.product-quantity {text-align:center; padding-right:5px; padding-left:5px;}
	#order_review #order_review_wrapper {padding:3%;}
	
	/* Cart */
	table.shop_table thead {font-size:14px;}
	table.shop_table tbody tr td.product-price, table.shop_table thead tr th.product-price, td.product-remove {display:none;}
	table.shop_table tbody tr td.product-quantity, table.shop_table thead tr th.product-quantity {padding-right:5px; text-align:center;}
	table.shop_table tbody tr td.product-thumbnail a img {width:50px; height:auto;}
	table.shop_table tbody tr td.product-name, table.shop_table tbody tr td.product-name a, table.shop_table tbody tr td.product-quantity a.mobile_only {font-size:12px;}
	table.shop_table_bottom tbody tr.total td {font-size:26px;}
	table.shop_table_bottom tbody tr td {}
	table.shop_table_bottom tbody tr th.first_th {text-align:right; }
	a.link_btn {font-size:16px;}
	a.link_btn:last-child {float:right; padding-left:0px;}
	
	/* Footer */
	footer, .page_pushup {height:36px;}
	#footer_top_inner {padding:0 20px;}
	#footer_bottom_inner {padding:10px 25px;}
	#footer_menu_left .cat-item {display:none;}
	#footer_top_inner #footer_menu_left, #footer_top_inner #footer_menu_right {margin:10px 0 0;}
	
	#page_container_inner {margin:20px auto 36px;}
	#categories_wrapper {padding-left:25px; padding-right:25px; bottom:36px; z-index:9990;}
	#categories_inner ul li {width:50%;}
	
}

/*
=======================================
=== PHONE ONLY /PORTRAIT/ ===================
=======================================
*/

@media only screen and (max-width: 460px) {
	
	.desktop_only {display: none;}
	.tablet_only {display: none;}
	.mobile_only {display: inline;}
	.hide_on_desktop {display:inline;}
	.hide_on_mobile {display:none;}
	
	/* All */
	body {background-size:auto 100%;}
	#page_container_inner {padding: 0 5%; float:left;}
	
	 #social_bar, .members-link, .media-link, #footer_bottom,  #switch_to_full, #slide_button {display:none;}
	
	/*Header */
	#header_wrapper {padding:0 25px;}
	#header_wrapper.header_wrapper_home {width:100%; height:100%; float:left; margin:0 auto -326px; padding:0 5%;}
	#header_wrapper.header_wrapper_home #header_push {height:326px;}
	#mobile_flag {display:block;}
	
	/* Header Navigation */
	.header_menu { display: none; position: absolute; top: 89px;	left: 150px; z-index: 9000;	margin-top: 0;}
	.header_menu #menu-header-menu {width: 160px; background-color: #fff;border-top: 5px solid #fff;-webkit-box-shadow: 5px 5px 0px 0px #73091d;box-shadow: 5px 5px 0px 0px #73091d;}
	.header_menu #menu-header-menu li {display: block;margin-right: 0;border-bottom: 1px solid #f0f0f0;}
	.header_menu #menu-header-menu li a {	color: #736357;	display: block;	font-weight: 600;	text-align: left;padding: 5px 20px;border-bottom: none;	}
	.header_menu #menu-header-menu li a:hover, .menu-main-navigation-container #menu-main-navigation li a:focus {	color: #73091d;}
	.mobile-main-nav-toggle {display: none; font-size: 14px; text-transform: uppercase; background:url('../images/mobile-main-nav-toggle.png') no-repeat top right; float: left; color: #fff; font-weight: 600; margin: 60px 0 0 20px; letter-spacing: 0.25px; 	-webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; padding: 5px 30px 5px 5px; border-right: 5px solid transparent;}
	.mobile-main-nav-toggle {display: block;z-index: 999;	position: absolute; top:0px; left:130px;}
	.mobile-main-nav-toggle:hover, .mobile-main-nav-toggle:focus, .mobile-main-nav-toggle.current {background-position: right bottom; background-color: #fff; border-right: 5px solid #fff; color: #73091d;	-webkit-box-shadow: 5px 5px 0px 0px #73091d; box-shadow: 5px 5px 0px 0px #73091d;}
	.mobile-main-nav-toggle:hover, .mobile-main-nav-toggle:focus, .mobile-main-nav-toggle.current {background-position: right bottom; background-color: #fff; border-right: 5px solid #fff; color: #73091d; -webkit-box-shadow: 5px 5px 0px 0px #73091d; box-shadow: 5px 5px 0px 0px #73091d;	}

	/* Homepage */
	#home_top, #home_top_inner {height:290px;}
	#home_top_inner img {margin-left:25%; max-width:100% !important; max-height:100% !important; width:50% !important; height:auto;}
	#home_top_inner #homepage_featured_desc p {font-size:18px; line-height:18px;}
	#home_top_inner #homepage_featured_desc p a {font-size:14px;}
	.bx-viewport {height:290px !important;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom: 2%; left: 7%;}
	#home_top_inner #homepage_featured_desc {position:absolute; top: 65px; right: 10%; max-width: 80%; width:80%; bottom: auto; z-index: 9980; padding:0 10px;}
	#home_push {height:36px;}
	#content_wrapper.home_wrapper {height:290px;}

	#home_bottom #home_bottom_left #home_bottom_carousel_wrapper {width:100%;}
	#home_bottom #home_bottom_right {width:40%;}
	#home_top_inner ul li {padding:0px;}
	
	/* Categories Page */
	#product_list li {width:100%; padding:1% 1% 10%}
	
	/* Single Product Page */
	#single_product_left a.woocommerce-main-image {width:100%;}
	#single_product_left, #single_product_right {width:100%;}
	#single_product_left .thumbnails_wrapper .thumbnails a img {clear:none; display:inline;}
	#single_product_left .thumbnails_wrapper {padding-left:0%;}
	#single_product_left .thumbnails_wrapper.desktop_thumbnails {display: none;}
	#single_product_left .thumbnails_wrapper.tablet_thumbnails {display: block; overflow:hidden;}
	#single_product_left .btn_back {display:none;}
	.price_wrapper_left {font-size:24px;}
	.price_wrapper_right {padding:4px 0;}
	#single_product_right ul, #single_product_right p {font-size:16px;}
	#single_product_right h1.product_title {font-size:26px;}
	table.variations {width:30%; margin:1%;}
	.select_wrapper, .label_wrapper, .select_wrapper select {width:100%;}
	.select_wrapper.quantity_wrapper.single_quantity {width:30%; margin:1%;}
	table.shop_table tbody tr td.product-name {padding-right:10px;}
	table.shop_table tbody tr td.product-name a {padding:0px;}
	table.shop_table tbody tr td.product-subtotal, table.shop_table thead tr th.product-subtotal {padding-right:0px;}
	table.shop_table tbody tr td.product-price, table.shop_table thead tr th.product-price {padding-right:35px; width: 140px;}
	
	/* Checkout */
	form.checkout #customer_details, #order_review, #order_review #order_review_wrapper_outer, #order_review #new_shipping, #order_review #payment, form.checkout_coupon, #order_left_side  {width:100%;}
	#order_review #order_review_wrapper_outer {margin-bottom:25px;}
	form.login p.form-row {width:100%;}
	form.checkout_coupon input[type='text'] {width:100%;}
	#order_review #order_review_wrapper table.shop_table thead {font-size:15px;}
	#order_review #order_review_wrapper table.shop_table thead tr th.product-quantity, #order_review #order_review_wrapper table.shop_table tbody tr td.product-quantity {text-align:center; padding-right:5px; padding-left:5px;}
	#order_review #order_review_wrapper {padding:3%;}
	
	/* Cart */
	table.shop_table thead {font-size:14px;}
	table.shop_table tbody tr td.product-price, table.shop_table thead tr th.product-price, td.product-remove {display:none;}
	table.shop_table tbody tr td.product-quantity, table.shop_table thead tr th.product-quantity {padding-right:5px; text-align:center;}
	table.shop_table tbody tr td.product-thumbnail a img {width:50px; height:auto;}
	table.shop_table tbody tr td.product-name, table.shop_table tbody tr td.product-name a, table.shop_table tbody tr td.product-quantity a.mobile_only {font-size:12px;}
	table.shop_table_bottom tbody tr.total td {font-size:26px;}
	table.shop_table_bottom tbody tr td {}
	table.shop_table_bottom tbody tr th.first_th {text-align:right; }
	a.link_btn {font-size:16px;}
	a.link_btn:last-child {float:right; padding-left:0px;}
	
	/* Footer */
	footer, .page_pushup {height:36px;}
	#footer_top_inner {padding:0 20px;}
	#footer_bottom_inner {padding:10px 25px;}
	#footer_menu_left .cat-item {display:none;}
	#footer_top_inner #footer_menu_left, #footer_top_inner #footer_menu_right {margin:10px 0 0;}
	
	#page_container_inner {margin:20px auto 36px;}
	#categories_wrapper {padding-left:25px; padding-right:25px; bottom:36px; z-index:9990;}
	#categories_inner ul li {width:50%;}
}


